Subject: Re: [PATCH 1/3] Remove trailing NULs from network bonding sysfs interface.

From: Randy Dunlap <[email-masked]>
Date: Wed, 28 Nov 2007 07:38:43 -0800

Wagner Ferenc wrote:
> Randy Dunlap <[email-masked]> writes:
> 
>> On Wed, 28 Nov 2007 01:49:54 +0100 =?utf-8?q?Ferenc_W=C3=A1gner?= wrote:
>>
>> Patches 1 & 3 use
>>
>> 	if (res) statement;
>>
>> but the preferred form is
>>
>> 	if (res)
>> 		statement;
>>
>> Even if this style was already used in the source file, it should
>> be cleaned up.
> 
> No principal problem.  So that I learn something useful: how should I
> go about this?  I created the patches with git-format-patch, and they
> depend on each other, so I'd rather not git-reset, if possible...
> 
> Can I just create a follow-up patch which fixes this stylistic issue?

That's OK with me.  I can't say how it might be done with git.

Thanks,
-- 
~Randy